$(function () {
    /*
     $('.searchBtn').on('click',function(){
     var clientId = $('#clientId').val();

     var productId = $('#productId').val();
     var dateStart = $('.dateStart').val();
     var dateEnd = $('.dateEnd').val();
     if(clientId == '' || clientId == '-1'){
     $('.clientError').show();
     $('.clientError').html("<p style='padding-right: 7px;color:#CC3333;border: 1px solid #CC3333;width: 126px;;font-weight: bold;'>يجب اختيار العميل </p>");

     }else if(productId == '' || productId == '-1'){
     $('.clientError').hide();
     $('.productError').show();
     $('.productError').html("<p style='padding-right: 7px;color:#CC3333;border: 1px solid #CC3333;width: 126px;;font-weight: bold;'>يجب اختيار منتج </p>");

     }
     else if( !dateStart ){
     $('.clientError').hide();
     $('.productError').hide();
     $('.dateStartError').show();
     $('.dateStartError').html("<p style='padding-right: 7px;color:#CC3333;border: 1px solid #CC3333;width: 126px;width: 219px;font-weight: bold;'>يجب اختيار بداية  التاريخ </p>");
     }
     else if(  !dateEnd){
     $('.clientError').hide();
     $('.productError').hide();
     $('.dateStartError').hide();
     $('.dateEndError').show();
     $('.dateEndError').html("<p style='padding-right: 7px;color:#CC3333;border: 1px solid #CC3333;width: 126px;width: 214px;font-weight: bold;margin-right: 220px;'>يجب اختيار  نهاية التاريخ </p>");
     }
     else{
     $('.searchForm').submit();
     }


     });

     */

    $('#mTable').dataTable({
        "order"
                : [
                    [4, "desc"]       // order by drug cat
                ],
        lengthMenu: [
            [5, 10, 15, 20, -1],
            [5, 10, 15, 20, "All"]
        ],
    });
});

